RubyGems Navigation menu

logstash-codec-msgpack 3.0.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 3.0.7 - November 07, 2017 java (9 KB)
  2. 3.0.6 - October 27, 2017 java (9 KB)
  3. 3.0.5 - August 15, 2017 java (9 KB)
  4. 3.0.3 - June 23, 2017 java (9 KB)
  5. 3.0.2 - July 14, 2016 java (8.5 KB)
Show all versions (23 total)

Runtime Dependencies (2):

Development Dependencies (1):

Owners:

Authors:

  • Elastic

SHA 256 checksum:

df8a7f17b0aaf025473780332a26c2bc55f685762701f8196bd6bd8c175b8494

Total downloads 2,143,336

For this version 1,247

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: